<% if @count == @section_index %>
  window.location.href = "<%= complete_guest_user_test_path(@assignment.test_id) %>";
<% else %>
  $('#section-view').html("<%= escape_javascript(render 'section_started') %>");
<% end %>